a:link {
	color: blue;
	background-color: #FAF0CB;
	text-decoration: none;
}
a:visited {
	color: purple;
	background-color: #FAF0CB;
	text-decoration: none;
}
a:active {
	color: red;
	background-color: #FAF0CB;
	text-decoration: none;
}
a:hover {
	color: black;
	background-color: #FAF000;
	text-decoration: none;
}
a.button:link {
	color: blue;
	background: #FAF0CB;
	font-size: 10pt;
	font-family: Arial, Verdana, Helvetica,  sans-serif; 
	text-decoration: none;
	border-style: outset;
	border-width: 2px;
}
a.button:visited {
	color: purple;
	background: #FAF0CB;
	font-size: 10pt;
	font-family: Arial, Verdana, Helvetica,  sans-serif; 
	text-decoration: none;
	border-style: outset;
	border-width: 2px;
}
a.button:active {
	color: red;
	background: #FAF0CB;
	font-size: 10pt;
	font-family: Arial, Verdana, Helvetica,  sans-serif; 
	text-decoration: none;
	border-style: outset;
	border-width: 2px;
}
a.button:hover {
	color: green;
	background: #FAF0CB;
	margin: 2px -2px 0 2px;
	font-size: 10pt;
	font-family: Arial, Verdana, Helvetica,  sans-serif; 
	text-decoration: none;
	border-style: inset;
	border-width: 2px;
}
a.menuhotlink:link {
	color: #ff6600; 
	background-color: #FAF0CB;
	margin-left: 5px;
	text-decoration: none;
	font-size: 10pt;
	font-family: Arial, Verdana, Helvetica,  sans-serif; 
}
a.menuhotlink:visited {
	color: #009900; 
	background-color: #FAF0CB; 
	margin-left: 5px;
	text-decoration: none;
	font-size: 10pt;
	font-family: Arial, Verdana, Helvetica,  sans-serif; 
}
a.menuhotlink:active {
	color: #00aa00; 
	background-color: #FAF0CB;
	margin-left: 5px;
	text-decoration: none;
	font-size: 10pt;
	font-family: Arial, Verdana, Helvetica,  sans-serif; 
}
a.menuhotlink:hover {
	color: #000000; 
	background-color: #ffff66;
	margin-left: 5px;
	text-decoration: none;
	font-size: 10pt;
	font-family: Arial, Verdana, Helvetica,  sans-serif; 
}
body.main {
	background-color: #F9EDBF;
	color: #000000;
	background-image: url(graphics/tile3.gif);
}
p.body {
	text-align: justify;
	text-indent: 0.0pt;
	margin: 6pt 6pt 6pt 6pt;
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
	color: #000000;
	background: #FAF0CB;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}
p.centrenote {
	text-align: center;
	text-indent: 0.0pt;
	margin: 0 0 0 0;
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
	color: #000000;
	background: #FAF0CB;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}
p.cellbody, p.cellheading {
	text-indent: 0;
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
	color: #000000;
	background: #FAF0CB;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}
p.cellbody {
	text-align: left;
	margin: 3pt 0 0 0;
}
p.cellheading {
	text-align: center;
	margin: 0 0 0 0;
}
p.content, p.indented, p.footNote {
	text-align: left; 
	text-indent: 0.0pt;
	font-size: 10pt; 
	font-weight: normal; 
	font-style: normal; 
	color: #000000; 
	background: #FAF0CB;
	text-decoration: none; 
	vertical-align: baseline; 
	text-transform: none; 
	font-family: Arial, Verdana, Helvetica, sans-serif;
}
p.content { 
	margin: 3pt 50pt 3pt 50pt;
}
p.indented {
	margin: 0 70pt 0 70pt;
}
p.footnote {
	margin: 0 14pt 0 14pt;
}
table.myth {
	width: 600px;
	padding: 1px;
	color: #000000;
	background-color: #FAF0CB;
	border-spacing: 10px;
	border-style: ridge;
	border-width: 4px;
}
td.mythname {
	width: 120px;
}
td.mythtext {
	width: 480px;
}
img {
	border-style: solid;
	border-width: 2px;
	border-color: #aaaaaa;
}
div.buttonbox {
	text-align: center;
	background-color: transparent;
}
div.menubox  {
	position: absolute;
	top: 16px;
	left: 0;
	width: 200px; 
	padding: 5px; 
	color: #000000;
	background-color: #FAF0CB;
	border-color: #EAE0BB;
	border-style: ridge; 
	border-width: 4px;
	z-index: 1;
}
div.textarea {
	position: absolute;
	top: 20px;
	left: 230px;
	right: 0;
	margin: auto;
	width: 600px;
	padding: 1px;
	color: #000000;
	background-color: #FAF0CB;
	z-index: 2;
}
h1.title {
	text-align: center;
	text-indent: 0.0pt;
	margin-top: 20pt;
	margin-bottom: 20pt;
	margin-right: 0.0pt;
	margin-left: 0.0pt;
	font-size: 20pt;
	font-weight: Bold;
	font-style: normal;
	color: #000000;
	background: #FAF0CB;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}
h1.heading1 {
	text-align: center;
	text-indent: 0.0pt;
	margin-top: 20pt;
	margin-bottom: 20pt;
	margin-right: 0.0pt;
	margin-left: 0.0pt;
	font-size: 16pt;
	font-weight: Bold;
	font-style: normal;
	color: #000000;
	background: #FAF0CB;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}
h2.heading2 {
	text-align: left;
	text-indent: 0.0pt;
	margin-top: 12.0pt;
	margin-bottom: 3.0pt;
	margin-right: 0.0pt;
	margin-left: 0.0pt;
	font-size: 12.0pt;
	font-weight: Bold;
	font-style: normal;
	color: #000000;
	background: #FAF0CB;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}
h3.heading3 {
	text-align: left;
	text-indent: 14pt;
	margin-top: 10pt;
	margin-bottom: 1pt;
	margin-right: 0.0pt;
	margin-left: 0.0pt;
	font-size: 10pt;
	font-weight: Bold;
	font-style: normal;
	color: #000000;
	background: #FAF0CB;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}
ul.bulleted {
	text-align: left;
	text-indent: 0pt;
	margin-top: 0pt;
	margin-bottom: 0pt;
	margin-right: 10pt;
	margin-left: 18pt;
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
	color: #000000;
	background: #FAF0CB;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	list-style-position: outside
}
ol.numbered {
	text-align: left;
	text-indent: 0pt;
	margin-top: 0pt;
	margin-bottom: 0pt;
	margin-right: 10pt;
	margin-left: 22pt;
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
	color: #000000;
	background: #FAF0CB;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	list-style-position: outside
}
p.figtitle { 
	text-align: center; 
	text-indent: 0.0pt; 
	margin-top: 10pt; 
	margin-bottom: 20pt; 
	margin-right: 0pt; 
	margin-left: 0pt; 
	font-size: 10pt; 
	font-weight: bold; 
	font-style: normal; 
	color: #000000; 
	background: #FAF0CB;
	text-decoration: none; 
	vertical-align: baseline; 
	text-transform: none; 
	font-family: Arial, Verdana, Helvetica, sans-serif; 
}

